## indicator-messages 0.3.3+r173+201003181716

=== debian/changelog ===
indicator-messages (0.3.3+r173+201003181716) lucid; urgency=low

  * Auto build.

 --  <ubuntu.builder@gmail.com>  Thu, 18 Mar 2010 17:17:48 +0000

indicator-messages (0.3.3-0ubuntu1~ppa1) lucid; urgency=low


  * Upstream release 0.3.3

    * Changing names of default applications to generic names

    * Making icons of default applications match panel theme



 -- Ted Gould <ted@ubuntu.com>  Thu, 04 Mar 2010 16:02:11 -0600

indicator-messages (0.3.2-0ubuntu1) lucid; urgency=low


  * Upstream release 0.3.2

    * Removing extra ref

    * Moving locally defined variable to use the one defined in

      the function to fix a NULL pointer. (lp: #518547)

    * Disconnect the count changed signal property

    * Adding static desktop shortcuts to application items

    * Adding dynamic application menuitems

    * Switching application menu items to remove descriptions

      and add in application icons

  * debian/control:

    * libindicator build dependency to 0.3.3

    * dbusmenu build dependency to 0.2.5



 -- Ted Gould <ted@ubuntu.com>  Thu, 18 Feb 2010 12:23:29 -0600

indicator-messages (0.3.1-0ubuntu2) lucid; urgency=low


  * Upstream Merge

    * Removing extra ref

    * Moving locally defined variable to use the one defined in

      the function to fix a NULL pointer. (lp: #518547)



 -- Ted Gould <ted@ubuntu.com>  Tue, 09 Feb 2010 09:30:10 -0600

indicator-messages (0.3.1-0ubuntu1) lucid; urgency=low


  * Upstream release 0.3.1

    * Updates for dbusmenu 0.2.2

    * Updates for libindicate 0.3.0

  * debian/control:

    * dbusmenu* depends to 0.2.2

    * libindicate* depends to 0.3.0



 -- Ted Gould <ted@ubuntu.com>  Thu, 04 Feb 2010 18:23:34 -0800

indicator-messages (0.3.0-0ubuntu1) lucid; urgency=low


  * Upstream release 0.3.0

    - Disabling static builds.

    - Porting to libindicator 0.3.0

    - Adding translator comments from hours and minutes strings.

      (LP: #456437)

    - Upgrading to dbusmenu 0.2.0

  * debian/control: Updating dbusmenu dependency to 0.2.0

  * debian/control: Increasing libindicator-dev dependency to

    0.3.0



 -- Ted Gould <ted@ubuntu.com>  Fri, 08 Jan 2010 12:05:25 -0600

indicator-messages (0.2.6+r156-0ubuntu2) lucid; urgency=low


  * debian/control

    - add a Breaks for indicator-applet (<< 0.3.0) 



 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 15 Dec 2009 11:57:42 -0500

indicator-messages (0.2.6+r156-0ubuntu1) lucid; urgency=low


  * New snapshot for libindicator 0.3.0

  * debian/control

    - Build-Depends on libindicator >= 0.3.0



 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 10 Dec 2009 14:35:46 -0500

indicator-messages (0.2.6-0ubuntu1) karmic; urgency=low


  * Upstream release 0.2.6 (LP: #446629)

    * Building the menu after checking the blacklist so that the

      separators are all correct.

    * Small fix for a perspective memory leak.



 -- Ted Gould <ted@ubuntu.com>  Fri, 09 Oct 2009 08:14:27 +0200

indicator-messages (0.2.5-0ubuntu1) karmic; urgency=low


  * Upstream release 0.2.5 (LP: #440217)

    * Adding a check on addition of launchers to ensure icon is correctly

      visible. (LP: #433274)

    * Making it so that if applications don't set the time on an indicator

      the time isn't shown in the menu. (LP: #438237)

    * Putting icons in the right places. (LP: #436460)



 -- Ted Gould <ted@ubuntu.com>  Thu, 01 Oct 2009 23:34:28 +0200

indicator-messages (0.2.4-0ubuntu1) karmic; urgency=low


  * Upstream release 0.2.4 (LP: #436093)

    - Merging in the min menu width feature (LP: #428292)

    - Merging in icon scaling branch from trunk. Now better icons (LP: #433143)

    - Merging in updated trunk (LP: #434097 and LP: #435184)

    - add i18n support

    - Prevent null entries (LP: #435184)

    - add a path for indicators in /usr/share (LP: #434097)



 -- Ted Gould <ted@ubuntu.com>  Thu, 24 Sep 2009 13:07:46 -0500

indicator-messages (0.2.2-0ubuntu2) karmic; urgency=low


  * src/messages-service.c: initialise the translations



 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 15 Sep 2009 16:41:03 +0200

indicator-messages (0.2.2-0ubuntu1) karmic; urgency=low


  * New release (LP: #427357)

    * Adds in separators between application groups

    * Merging in v2-api stuff which will become 0.2.1

  * debian/control: 

    - Requiring > 0.2.0 of libindicate-*

    - bump dbusmenu dependencies.



 -- Ted Gould <ted@ubuntu.com>  Thu, 10 Sep 2009 09:11:57 -0500

indicator-messages (0.2.0-0ubuntu2) karmic; urgency=low


  * debian/control

    - Bump build depends on dbusmenu to 0.1.0



 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 27 Aug 2009 21:14:46 +0200

indicator-messages (0.2.0-0ubuntu1) karmic; urgency=low


  [ Ted Gould ]

  * Upstream version 0.2.0

  * debian/control: Adding dependency information for libdbusmenu

    to say >= 0.0.2 to match upstream build system.

  * debian/watch: Changing to use indicator-messages project.



  [ Martin Pitt ]

  * debian/control: Update Vcs-Bzr: for new branch location.



 -- Ted Gould <ted@ubuntu.com>  Thu, 27 Aug 2009 20:46:27 +0200

indicator-messages (0.2.0~bzr124-0ubuntu1) karmic; urgency=low


  * Update to fix build issue



 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 07 Aug 2009 17:12:40 +0100

indicator-messages (0.2.0~bzr121-0ubuntu3) karmic; urgency=low


  * Fix to dereference the application menu items correctly so that

    the signal handlers are dropped as well. (lp: #410251)



 -- Ted Gould <ted@ubuntu.com>  Wed, 05 Aug 2009 19:00:31 +0100

indicator-messages (0.2.0~bzr121-0ubuntu2) karmic; urgency=low


  * Run autogen.sh before upload



 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 05 Aug 2009 00:42:39 +0100

indicator-messages (0.2.0~bzr121-0ubuntu1) karmic; urgency=low


  [ Ted Gould ]

  * debian/control: Adding in a build dep on libindicate-gtk-dev

  * Changes for the changing libindicate stuff.

  * Merge in the dbusmenu changes from the dbusmenu branch


