=== debian/control ===
Source: indicator-messages
Section: gnome
Priority: optional
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 5.0),
               cdbs (>= 0.4.41),
               libgtk2.0-dev (>= 2.12.0),
               libdbus-glib-1-dev,
               gnome-doc-utils,
               scrollkeeper,
               intltool,
               libindicate-dev (>= 0.3.0),
               libindicate-gtk-dev (>= 0.3.0),
               libindicator-dev (>= 0.3.3),
               libdbusmenu-gtk-dev (>= 0.2.5),
               libdbusmenu-glib-dev (>= 0.2.5)
Standards-Version: 3.8.0
Homepage: https://launchpad.net/indicator-applet
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-desktop/indicator-messages/ubuntu

Package: indicator-messages
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, indicator-applet
Breaks: indicator-applet (<< 0.3.0)
Description: GNOME panel indicator applet for messages
 indicator-applet is an applet to display information from
 various applications consistently in the GNOME panel.
 .
 This package provides support for messaging applications.
