=== debian/control ===
Source: indicator-messages
Section: gnome
Priority: optional
Maintainer: The Ayatana Packagers <pkg-ayatana-devel@lists.alioth.debian.org>
Uploaders: Evgeni Golov <evgeni@debian.org>
Build-Depends: debhelper (>= 5.0),
               cdbs (>= 0.4.41),
               libgtk2.0-dev (>= 2.12.0),
               libdbus-glib-1-dev,
               gnome-doc-utils,
               scrollkeeper,
               intltool,
               libindicate-dev (>= 0.4.91),
               libindicate-gtk-dev (>= 0.4.91),
               libindicator-dev (>= 0.3.19),
               libdbusmenu-gtk-dev (>= 0.3.94),
               libdbusmenu-glib-dev (>= 0.3.94)
Standards-Version: 3.9.2
Homepage: https://launchpad.net/indicator-messages
Vcs-Bzr: http://bzr.debian.org/bzr/pkg-ayatana/indicator-messages/debian
Vcs-Browser: http://bzr.debian.org/loggerhead/pkg-ayatana/indicator-messages/debian

Package: indicator-messages
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: indicator-applet | indicator-renderer
Breaks: indicator-applet (<< 0.3.0)
Description: indicator that collects messages that need a response
 A place on the user's desktop that collects messages that need a response.
 This menu provides a condensed and collected view of all of those messages
 for quick access, but without making them annoying in times that you want
 to ignore them.
