## indicator-messages 0.5.0

=== debian/changelog ===
indicator-messages (0.5.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Evgeni Golov <evgeni@debian.org>  Sun, 19 Feb 2012 17:16:55 +0100

indicator-messages (0.5.0-1) experimental; urgency=low

  * Merge new upstream from Ubuntu.

 -- Evgeni Golov <evgeni@debian.org>  Wed, 19 Oct 2011 13:36:00 +0200

indicator-messages (0.5.0-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    * Fix memory leak (LP: #690668)
  * Drop debian/patches/lp_690668.patch: Merged upstream

 -- Ted Gould <ted@ubuntu.com>  Wed, 28 Sep 2011 10:39:26 -0500

indicator-messages (0.4.95-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    * Fix naming of "Clear" item
    * Fix alignment of items to there is a consistent gutter
  * debian/patches/lp_690668.patch: Updating

 -- Ted Gould <ted@ubuntu.com>  Thu, 25 Aug 2011 09:09:20 -0500

indicator-messages (0.4.94-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    ∘ Fix drawing of triangles and capsules in GTK3
    ∘ Fix Emesene statuses (LP: #817504)

 -- Ted Gould <ted@ubuntu.com>  Thu, 18 Aug 2011 10:57:40 -0500

indicator-messages (0.4.93-0ubuntu2) oneiric; urgency=low

  * debian/rules
    - run intltool-update to update the translations template

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 12 Aug 2011 10:05:01 -0400

indicator-messages (0.4.93-0ubuntu1) oneiric; urgency=low

  [ Ted Gould ]
  * New upstream release.
    * Add an item to clear the alert
    * Choose mail applications based on the default application
    * Clear based on middle click

  [ Ken VanDine ]
  * debian/control
    - Bumped build depends for libindicate to >= 0.5.90 
  * debian/rules
    - Fixed configure arg for gtk version

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 11 Aug 2011 14:18:05 -0400

indicator-messages (0.4.92-0ubuntu4) oneiric; urgency=low

  * debian/control
    - Dropped recommends for gwibber now that it is seeded
  * cherry picked r220 from trunk 
    - Make sure to insert in the right locations
  * cherry picked r221 from trunk
    - Making mail applications based on the default mail client not a 
      hardcoded desktop file.

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 05 Aug 2011 14:33:39 -0400

indicator-messages (0.4.92-0ubuntu3) oneiric; urgency=low

  * debian/control
    - Added recommends for gwibber, it got missed when we dropped indicator-me
      should get removed after we get it seeded properly

 -- Ken VanDine <ken.vandine@canonical.com>  Sun, 31 Jul 2011 16:36:09 -0400

indicator-messages (0.4.92-0ubuntu2) oneiric; urgency=low

  * debian/control:
    - use conflicts against indicator-me

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 29 Jul 2011 15:49:40 +0200

indicator-messages (0.4.92-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * debian/control
    - Added Replaces indicator-me
    - Added build depends for libtelepathy-glib-dev
    - Added new binary packages, libindicator-messages-status-provider-dev,
      libindicator-messages-status-provider1, and each provider
    - Make indicator-messages recommend indicator-status-provider-mc5
  * debian/libindicator-messages-status-provider1.symbols
    - Added symbols file

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 14 Jul 2011 16:28:23 -0400

indicator-messages (0.4.91-0ubuntu1) oneiric; urgency=low

  [ Ted Gould ]
  * New upstream release.
    * Update for libindicator 0.4

  [ Ken VanDine ]
  * debian/control
    - Bumped build depends for libindicator to >= 0.3.90

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 08 Jul 2011 11:23:58 -0400

indicator-messages (0.4.90-0ubuntu2) oneiric; urgency=low

  * Rebuild for libdbusmenu-gtk3-4
  * debian/control
    - Removed duplicate build depends
    - Dropped build depends on indicator-messages-gtk2

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 28 Jun 2011 09:01:12 -0400

indicator-messages (0.4.90-0ubuntu1) oneiric; urgency=low

  [ Ted Gould ]
  * New upstream release.
    * GTK 3

  [ Ken VanDine ]
  * debian/control
    - Bumped standards version to 3.9.2
    - Add new binary for indicator-messages-gtk2 
    - Make indicator-messages recommend indicator-messages-gtk2 (until unity 
      can load gtk3 indicators)
    - indicator-messages-gtk2 replaces indicator-messages << 0.4.90
    - Added build depends for libdbusmenu-gtk3-dev and libindicator3-dev
  * debian/rules
    - build for both gtk2 and gtk3

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 22 Jun 2011 12:34:43 -0400
