## indicator-messages 0.6.0

=== debian/changelog ===
indicator-messages (0.6.0-1) unstable; urgency=low

  * Merge new upstream release from Ubuntu.
  * Standards-Version: 3.9.3

 -- Evgeni Golov <evgeni@debian.org>  Sun, 20 May 2012 17:40:48 +0200

indicator-messages (0.6.0-0ubuntu1) precise; urgency=low

  * New upstream release.
    * Handle blank icons properly (LP: #956147)
    * Fix telepathy offline/disconnected state bug 

 -- Charles Kerr <charles.kerr@canonical.com>  Wed, 11 Apr 2012 11:09:46 -0500

indicator-messages (0.5.95-0ubuntu1) precise; urgency=low

  [ Charles Kerr ]
  * New upstream release.
    * Fix 0.5.94 blacklist regression.

  [ Ken VanDine ]
  * src/indicator-messages.c
    * revert fix for the broken images in indicator-messages-service, it 
      caused the service to build against gtk and we can't parallel install 
      the service anyway

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 05 Apr 2012 16:47:19 -0400

indicator-messages (0.5.94-0ubuntu1) precise; urgency=low

  [ Ted Gould ]
  * New upstream release.
    * Fix for missing icons in the messaging menu (LP: #960553)
    * Fix i18n for description (LP: #957525)
    * Implementing initial testing
    * Fixing blacklists (LP: #939258)
  * debian/control: Adding dep on libgtest-dev

  [ Ken VanDine ]
  * debian/control: Don't build depend on libgtest-dev, it isn't in main
  * debian/rules: disable tests, they require libgtest-dev

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 21 Mar 2012 17:00:10 -0400

indicator-messages (0.5.93-0ubuntu2) precise; urgency=low

  * src/im-menu-item.c
    - cherry picked fix for missing icons in the messaging menu (LP: #960553)

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 20 Mar 2012 16:41:13 -0400

indicator-messages (0.5.93-0ubuntu1) precise; urgency=low
  
  * debian/control:
    - drop build-depends on gnome-doc-utils and scrollkeeper, not required

  [ Ted Gould ]
  * New upstream release.
    * Fixing alignment of menu items (LP: #939953)
    * Vertically centering alignment of double high items (LP: #770486)
    * Fixing setting of status on telepathy (LP: #943757)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 08 Mar 2012 22:11:24 +0100

indicator-messages (0.5.92-0ubuntu1) precise; urgency=low

  [ Ted Gould ]
  * New upstream release.
    * Fix goto handling (by removing) (LP: #937441, LP: #937438)
    * Tell accountsservice when user has messages for the benefit of
      LightDM.
  * Dropping debian/patches: Merged upstream

  [ Ken VanDine ]
  * debian/source/format
    - dropped "3.0 (quilt), it doesn't play well with bzr maintained packages 

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 23 Feb 2012 02:48:09 -0500

indicator-messages (0.5.91-0ubuntu3) precise; urgency=low

  * debian/source/format:
    - Make "3.0 (quilt)"
  * debian/patches/tell-accounts-service.patch:
    - Tell accountsservice when user has messages for the benefit of
      LightDM.

 -- Michael Terry <mterry@ubuntu.com>  Wed, 15 Feb 2012 15:32:16 -0500

indicator-messages (0.5.91-0ubuntu2) precise; urgency=low

  * debian/control: build-depends on dh-autoreconf as well

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 14 Feb 2012 23:50:15 +0100

indicator-messages (0.5.91-0ubuntu1) precise; urgency=low

  * New upstream release.
    * Better lozenges that look nice
  * debian/rules: Adding autoreconf and running make check
  * debian/compat: 5
  * debian/source/format: Dropping

 -- Ted Gould <ted@ubuntu.com>  Tue, 14 Feb 2012 15:29:52 -0600

indicator-messages (0.5.90-0ubuntu1) precise; urgency=low

  [ Ted Gould ]
  * New upstream release.
    * Adding code coverage targets
    * Match libindicate 0.6.90
    * Updating for Dbusmenu 0.5.90
    * Plug leak in launcher_menu_item_new
    * Fix memory leak: Free path string.
    * Compare server and path for multi-server clients
    * Using the new GTK3 box API to avoid deprecations
    * Adding a name hint
  * debian/control: Requiring libindicate 0.6.90 and dbusmenu 0.5.90

  [ Ken VanDine ]
  * debian/rules
    - drop no-error=deprecated-declarations from CFLAGS

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 10 Feb 2012 14:29:59 -0500

indicator-messages (0.5.0-3) unstable; urgency=low

  * Fix FTBFS with latest GTK.
    Closes: #666234

 -- Evgeni Golov <evgeni@debian.org>  Sun, 22 Apr 2012 20:40:13 +0200

indicator-messages (0.5.0-1ubuntu1) precise; urgency=low

  * rebuild for libindicator7
  * debian/rules
    - build with no-error=deprecated-declarations
  * debian/control
    - set ubuntu-desktop VCS and maintainer

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 25 Jan 2012 09:56:59 -0500
