=== debian/control ===
Source: indicator-messages
Section: gnome
Priority: optional
Maintainer: The Ayatana Packagers <pkg-ayatana-devel@lists.alioth.debian.org>
Uploaders: Evgeni Golov <evgeni@debian.org>
Build-Depends: debhelper (>= 5.0),
               cdbs (>= 0.4.41),
               dh-autoreconf,
               libgtk2.0-dev (>= 2.12.0),
               libgtk-3-dev,
               libdbus-glib-1-dev,
               intltool,
               libindicate-dev (>= 0.6.90),
               libindicate-gtk-dev (>= 0.6.90),
               libindicate-gtk3-dev (>= 0.6.90),
               libindicator-dev (>= 0.3.90),
               libindicator3-dev (>= 0.3.90),
               libdbusmenu-glib-dev (>= 0.5.90),
               libdbusmenu-gtk-dev (>= 0.5.90),
               libdbusmenu-gtk3-dev (>= 0.5.90),
               libtelepathy-glib-dev (>= 0.9.0)
Standards-Version: 3.9.3
Homepage: https://launchpad.net/indicator-messages
Vcs-Bzr: http://bzr.debian.org/bzr/pkg-ayatana/indicator-messages/debian
Vcs-Browser: http://bzr.debian.org/loggerhead/pkg-ayatana/indicator-messages/debian

Package: indicator-messages
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: indicator-applet | indicator-renderer, indicator-status-provider-mc5
Replaces: indicator-me
Breaks: indicator-applet (<< 0.3.0)
Conflicts: indicator-me
Description: indicator that collects messages that need a response
 A place on the user's desktop that collects messages that need a response.
 This menu provides a condensed and collected view of all of those messages
 for quick access, but without making them annoying in times that you want
 to ignore them.

Package: indicator-messages-gtk2
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         indicator-messages (= ${binary:Version})
Recommends: indicator-applet | indicator-renderer
Replaces: indicator-messages (<< 0.4.90)
Breaks: indicator-applet (<< 0.3.0)
Description: indicator that collects messages that need a response
 A place on the user's desktop that collects messages that need a response.
 This menu provides a condensed and collected view of all of those messages
 for quick access, but without making them annoying in times that you want
 to ignore them.

Package: libindicator-messages-status-provider1
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: indicator status provider - shared library
 This library contains information to build status providers to go into
 the messaging menu.

Package: libindicator-messages-status-provider-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libindicator-messages-status-provider1 (= ${binary:Version})
Description: indicator status provider - library development files
 This library contains information to build status providers to go into
 the messaging menu.

Package: indicator-status-provider-mc5
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         indicator-messages (>= 0.4.92)
Description: indicator-messages status provider for telepathy mission-control-5
 A status provider for indicator-messages to update your desktop presence 
 from telepathy mission-control-5.

Package: indicator-status-provider-pidgin
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         indicator-messages (>= 0.4.92)
Description: indicator-messages status provider for pidgin 
 A status provider for indicator-messages to update your desktop presence 
 from pidgin.

Package: indicator-status-provider-telepathy
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         indicator-messages (>= 0.4.92)
Description: indicator-messages status provider for telepathy (pre-mc5)
 A status provider for indicator-messages to update your desktop presence 
 from telepathy (pre-mc5).

Package: indicator-status-provider-emesene
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         indicator-messages (>= 0.4.92)
Description: indicator-messages status provider for emesene 
 A status provider for indicator-messages to update your desktop presence 
 from emesene.
