## indicator-messages 0.6.0-0ubuntu2cambridge1

=== debian/changelog ===
indicator-messages (0.6.0-0ubuntu2cambridge1) precise; urgency=low

  [ Chris Wayne ]
  * src/status-items.c: Change DBUSMENU_MENUITEMS_PROP_VISIBLE to false
    (LP: #1135981)
  * Forking for cambridge to remove status icons
  

  [ PS Jenkins bot ]
  * Auto build.

 -- PS Jenkins bot <ps-jenkins@lists.canonical.com>  Tue, 19 Mar 2013 20:35:59 +0000

indicator-messages (0.6.0-0ubuntu2) precise-proposed; urgency=low

  * src/seen-db.c: backport upstream r271, should avoid segfaults on 
    smartcard authentification setups, thanks Ritesh Khadgaray (lp: #1076059)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 07 Nov 2012 19:10:00 +0100
